[Stackless] version bump question

Craxy Z craxyz at gmail.com
Thu Jan 22 04:12:54 CET 2009


Hi there, I'm wandering will there be a stackless-python 2.5.4? cause
in some product enverionment, we're not ready to upgrade to 2.6 or
3.0. If not, may I just apply the stackless 2.5.2 patch to standard
python 2.5.4? Is that ok?

Thanks.




More information about the Stackless mailing list